#branding2{
	background-color:#000 !important;
	margin:0px 0px 10px 0px;
	width:100%;
/*	position: fixed;*/
	position: relative;
	min-width: 900px;
}
/*Here were a typo 'paddind'*/
#branding_wrapper {
	height:32px;
	margin-bottom:2px;
	padding-bottom:2px;
}
#branding2 #search_main {
	float: right !important;
/*	width: 0px;*/
	margin-left: 0px;
	top: 0;
	z-index: 1000;
	width: 160px;
}
#nav_utility {
	float: right !important;
	z-index: 500;
	width: auto;
	margin-top: 0;
	margin-right: 0px;
}
.shipping_free {
	position: absolute;
	width: 30%;
	min-width: 230px;
	color: #ffffff;
	font-size: 0.85em;
	text-align: left;
	letter-spacing: 0.3em;
	z-index: 500;
}
.shipping_free a {
	display: table-cell;
	height: 34px;
	padding-left: 11px;
	vertical-align: middle;
	color: #ffffff;
	text-decoration: none;
}
div.freeword {
	width: 500px;
/*	height: 85px;*/
	border: 1px solid #cccccc;
	background-color: #ffffff;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
/*	display: none;*/
	padding: 6px 0 10px 10px;
	text-align:left;
	z-index: 600;
}
div.freeword p {
	line-height: 20px;
	color: #cccccc;
	width: 420px;
/*	margin-bottom: 10px;*/
}
div.freeword b {
	line-height: 20px;
	color: #000000;
	width: 420px;
	margin-bottom: 10px;
}
#search_bar {
	position: absolute;
	top: 0;
	right: 0px;
}
#search_bar, branding_wrapper {
	zoom: 1;
}
#search_bar:after,
#branding_wrapper:after {
	content:".";
}
#gwt_page_header {
	width: 100%;
}
/**** CoachGWTSStyles.css Search Panel ****/
table.searchContent td {
	text-align: left;
	vertical-align: top;
}
table.searchContent td.middle {
	vertical-align: middle;
}
.searchPanelButton {
	background:url(../images/parts/nav-icons.png) no-repeat scroll -80px 53% transparent;
	width:16px;
	cursor:pointer;
	height:20px;
}
/*.searchPanelHeader .searchPanelHeaderContent .searchContent .searchButton {
	cursor: pointer;
	margin-top: 8px;
	vertical-align: bottom;
}*/
.searchPanelHeader.On .searchPanelHeaderContent .searchContent {
	border-left:solid 1px #d7d7d7;
	border-right:solid 1px #d7d7d7;
	border-top:solid 1px #d7d7d7;
}
/*.searchPanel .popupContent {
	background:url('./images/modal-elements/modalShadowRight2.png') no-repeat top right;
	padding-right: 6px;
}*/
/*.searchPanel .popupContent .innerShadow {
	background:url('./images/modal-elements/modalShadowBottom.png') no-repeat top left;
	margin-bottom:-18px;
	margin-right:0px;
	width:auto;
	height:7px;
}*/
/*.searchPanel .popupContent .innerShadow .cornerShadow {
	background:url('./images/modal-elements/shadowModalCorner.png') no-repeat top left;
	height:6px;
	width:6px;
	margin-right: -6px;
	margin-left:196px;
}*/
.searchPanel .popupContent .modalContent {
	border-left:solid 1px #d7d7d7;
	border-right:solid 1px #d7d7d7;
	border-bottom:solid 1px #d7d7d7;
	background:#fff;
}
table.modalContentBox td,
table.modalContent td {
	text-align: left;
	vertical-align: top;
}
.searchPanel .popupContent .modalContent .advancedSearchLabel {
	border-bottom: solid 1px #d7d7d7;
	margin: 18px 11px 0 9px;
	font-weight: bold;
	font-size: 10px;
	color: #666;
	padding-bottom: 1px;
}
.searchPanel .popupContent .modalContent .searchFilterLabel {
	margin: 13px 0 3px 9px;
}
.searchPanel .popupContent .modalContent .searchFilterLabel.top {
	margin-top: 15px;
}
.searchPanel .popupContent .modalContent .searchCategories {
	width: 174px;
	margin-left: 9px;
}
.searchPanel .popupContent .modalContent .searchColors {
	width: 174px;
	margin-left: 9px;
}
.searchPanel .popupContent .modalContent .searchPrices {
	width: 174px;
	margin-left: 9px;
}
.searchPanel .popupContent .modalContent .searchButton {
	cursor: pointer;
	margin: 12px 11px 5px 0px;
	float: right;
}
.searchPanel .popupContent .modalContent .searchClose {
	cursor: pointer;
	text-decoration: underline;
	font-weight: bold;
	margin: 0px 11px 8px 0px;
	float: right;
}

.searchPanel {
	width: 161px;
	z-index:10000;
	display: none;
/*	width: 100%;*/
	overflow: visible;
	position: absolute;
	top: 0;
	right: 0px;
/*	height: 0px;*/
}
.colorGreyText {
	color:#666;
}
.searchPanelHeader {
	float: right;
	margin-top:0px;
	width:160px;
	height: 34px;
	text-align: right;
}

.mainMyAccountHeaderDiv .pageHeaderText {
	color: #FFF ! important;
	margin-right: 12px;
/*	font-size: 0.85em;*/
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing:0.2em;
/*	text-align: center;
	color: rgb(85, 84, 84);*/
	cursor: pointer;
}

.mainMyAccountHeaderDiv .pageHeaderText:hover {
	color:#666 ! important;
}
.shoppingBagText {
	color: #fff;
	margin-right: 5px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	cursor: pointer;
}

.shopBagContainerHover {
	background-color: #fff;
	color: #000;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.shopBagContainerHover .shoppingBagText {
	color: #000000;
}

.pageHeaderRightAlign {
	margin: 0px !important;
	margin-right: 12px;
/*	padding-bottom:12px;*/
}
table.pageHeaderRightAlign td {
	vertical-align: middle;
	text-align: right;
	color: #ffffff;
	padding: 0 10px;
}
table.pageHeaderRightAlign td a {
	color: #ffffff;
/*	text-decoration: underline;*/
}
.searchPanelHeaderContent {
/*	padding-right: 10px;*/
/*	border: 1px solid #ff0000;
	background: #ff9900;*/
	padding: 6px 10px 0 10px;
}
.searchPanelHeader .searchPanelHeaderContent .searchContent {
	background:none repeat scroll 0 0 #000000;
	border:1px solid #ffffff;
/*	width:130px;*/
	height: 22px;
}
.searchPanelHeader .searchPanelHeaderContent .searchContent input{
	color:#FFF;
	background-color:#000;
}
.searchPanel .popupContent .modalContent{
	padding-bottom: 9px;
}
table.searchContent td {
	text-align: left;
	vertical-align: top;
}
table.searchContent td.middle {
	vertical-align: middle;
}
.modalContent .searchButton,
.searchPanel .popupContent .modalContent .searchClose,
.searchPanel .popupContent .modalContent .searchFilterLabel.top,
.searchPanel .popupContent .modalContent .searchFilterLabel,
.searchPanel .popupContent .modalContent .searchFilterLabel {
	display:none;
}
.searchPanel .popupContent .modalContent .searchPrices,
.searchPanel .popupContent .modalContent .searchColors,
.searchPanel .popupContent .modalContent .searchCategories {
	margin:13px 9px 3px 9px;
	width:141px;
	text-transform: uppercase;
	color:#000;
	font-weight:bold;
}
.searchPanelHeader .searchPanelHeaderContent .searchContent .siteSearch {
	width: 107px;
	border: 0px;
	margin:0 2px 0 0px;
	color: #fff;
	text-transform: uppercase;
	font-weight:bold;
	letter-spacing:0.2em;
	font-size:0.85em !important;
}
.searchButtonTxt{
	background-color:black;
	width:141px;
	text-align:center;
	color:#FFF;
	padding-top:5px;
	margin-bottom: 10px;
}
div.searchButtonTxt{
	margin-left:9px;
	margin-top:9px;
	margin-right:9px;
	height:18px;
	cursor:pointer;
	text-transform: uppercase;
	width:141px;
	font-size:12px;
	font-weight:bold;
}

.searchPanel .popupContent .innerShadow .cornerShadow{
	display:none;
	margin-left:auto;
}
.pageHeaderRightAlign .shoppingBagLink{
	margin-right:0px;
}
.searchPanelHeader .searchPanelHeaderContent .searchContent .searchButton{
	margin-top:2px;
}
.pageHeaderText.colorGreyText{
	color:#A3A6A6 !important;
}
.searchPanel .popupContent .modalContent .advancedSearchLabel {
	border-bottom:0px;
	margin:13px 6px 0 6px;
	text-align:center;
	font-size:13px;
	font-size:12px\9;
	text-transform: uppercase;
	font-weight:bold;
	color:#000;
}
#wrapper.static_search_wrapper {
	width: 100%;
}
.searchPanelHeader.On .searchPanelHeaderContent {
	background:url(pdpHeader.css);
}
.searchPanel .popupContent .innerShadow{
	background:url(pdpHeader.css);
}
.searchPanelHeader.On{
	border-right: 1px solid #D7D7D7;
}
.searchPanel .popupContent{
	background:url(pdpHeader.css);
	padding-right:0px;
}
.searchPanel>.popupContent {
	float: right;
}
#searchDetailBox>.searchPanelHeader {
	background-color: #ffffff;
}
#searchDetailBox>.searchPanelHeader>.searchPanelHeaderContent>table {
	background-image: none;
	background-attachment: scroll;
	background-color: #ffffff;
	background-position: -59px 53%;
	border: 1px solid #000000;
	background-position: 0px 0px;
	background-repeat: repeat repeat;
}
#searchDetailBox>.searchPanelHeader>.searchPanelHeaderContent>table>tbody>tr>td>table>tbody>tr>td>.siteSearch {
	color:#000000;
	background-color: #ffffff;
}

#searchDetailBox>.searchPanelHeader>.searchPanelHeaderContent>table>tbody>tr>td>table>tbody>tr>td>div.searchPanelButton {
	background-image: url(../images/parts/nav-icons.png);
	background-attachment: scroll;
	background-color: #ffffff;
	background-position: -59px 53%;
	background-repeat: no-repeat no-repeat;
}
#searchSimpleBox input[type="text"]{
	color:#fff;
}

.mainMyAccountHeaderDiv {
/*	border-right:1px solid #666;*/
/*	margin-right: 12px;*/
}

.shopBagContainer {
	height:34px;
	vertical-align: middle;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}
.shopBagContainer table {
	padding-top: 10px;
}
table.mainMyAccountHeaderDiv div.pageHeaderText,
.shopBagContainer table td {
	text-align: right;
}
.shopBagContainer table td {
	padding: 0;
}
/*  mini cart css starts from here */
.shopBagDropDownBtn {
	margin-left: 12px;
}
.dropButton,
.shopBagDropDownBtn {
	width: 14px;
	height:12px;
	margin-right:10px;
	cursor:pointer;
	background:url("../images/parts/nav-icons.png") no-repeat scroll -103px 53% transparent;
}
.shopBagPopupContainer{
	margin-top:6px;
}
.shoppingBagImage {
	background: url("../images/parts/nav-icons.png") no-repeat scroll -1px 53% transparent;
	cursor: pointer;
	height: 14px;
	width: 24px;
	margin-right: 10px;
/*	padding-left: 12px;*/
	border-left: 1px solid #666;
}
.shopBagContainerHover .shoppingBagImage {
	background:url("../images/parts/nav-icons.png") no-repeat scroll -24px 53% transparent;
	width: 14px;
	width: 25px;
	border-left: none;
}
.uNavDevider{
	border-right-color:#000;
}
.mainShoppingBagHeaderDiv {
	margin-right:15px;
}
.lineStyle {
	margin-top: 6px;
	margin-bottom: 0px;
	width: 142px;
	margin-left: 10px;
}
.WWCMspotHeader a {
	color: #000 !important;
	float: left;
	font-size: 1.0em;
	letter-spacing: 0.1em;
	margin-left: 8px;
	margin-top:8px;
	text-align: left;
	margin-bottom:15px;
}
ol#mainMenu li ol li a.third:before {
	content:" - ";
	position:relative;
/*	left: -3px;*/
}

/*NEW20160315*/
.mainMyAccountHeaderDiv {
/*	border-right:1px solid #666;*/
	border-left: 1px solid #666;
	padding-left: 15px;
}
.mainNewsletterHeaderDiv div.pageHeaderText {
	cursor: pointer;
	padding: 0 15px;
}
/*.mainNewsletterHeaderDiv div.pageHeaderText:hover {
	color: #999;
}*/
div.CreateNewAccountInfo {
	margin-top: 20px;
	line-height: 20px;
}
div.TYFSigningUpPopup {
	position: absolute;
	top: 250px;
	left: 300px;
	width: 500px;
	height: 500px;
	background: #eaeaea;
	text-align: center;
	border: 25px solid #fff;
}
div.TYFSigningUpArea {
	border: 15px solid #eaeaea;
	position: relative;
}
div.TYFSigningUpArea div.WClose {
	position: absolute;
	right: 0px;
	top: 0px;
	background:url("../images/parts/ico_wclose.png") no-repeat;
	width: 27px;
	height: 27px;
	cursor: pointer;
}
div.TYFSigningUpBox {
	text-align: center;
	padding: 34px 20px 0 20px;
}
div.WelcomeToCoachBox {
	text-align: center;
	padding: 73px 20px 0 20px;
}
p.TYFSigningUpInfo {
	color: #333;
	font-size: 18px;
	margin: 25px 0 20px 0;
	line-height: 26px;
	letter-spacing: 0.02em;
}
input[type="email"].TYFSigningUpForm {
	border: 1px solid #000;
	width: 408px;
	height: 50px;
	padding: 0 10px;
	font-size: 18px;
	line-height: 50px;
}
div.TYFSigningUpSubmit {
	width: 128px;
	height: 40px;
	background: #000;
	text-align: center;
	cursor: pointer;
	text-align: center;
	margin: 28px auto 40px auto;
}
div.TYFSigningUpCreata {
	float: left;
	width: 200px;
	height: 48px;
	background: #000;
	text-align: center;
	cursor: pointer;
	text-align: center;
	margin: 20px auto 0 auto;
}
div.TYFSigningUpNothank {
	float: right;
	width: 200px;
	height: 46px;
	background: #fff;
	border: 1px solid #000;
	text-align: center;
	cursor: pointer;
	text-align: center;
	margin: 20px auto 0 auto;
}
div.TYFSigningUpNothank a {
	display: block;
	height: 100%;
	padding: 10px 0 5px 0;
	color: #000;
	font-size: 18px;
	font-weight: normal;
	line-height: 29px;
	text-decoration: none;
	letter-spacing: 0.1em;
}

div.TYFSigningUpCreata a {
	display: block;
	height: 100%;
	padding: 10px 0 5px 0;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	text-decoration: none;
	letter-spacing: 0.1em;
}
div.TYFSigningUpCreata:hover {
	background: #999;
}
div.TYFSigningUpNothank:hover {
	border: 1px solid  #999;
}
div.TYFSigningUpNothank a:hover {
	color: #999!important;
}
p.TYFSigningUpSubinfo {
	color: #333;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.02em;
}
p.TYFSigningUpSubinfo a {
	color: #333;
	text-decoration: underline;
}
p.TYFSigningUpSubinfo a:hover {
	color: #999;
}
div.TYFSigningUpSubmitBox {
	zoom: 1;
}
div.TYFSigningUpSubmitBox:after {
	content:".";
}
img.Img_CMNA {
	margin: 18px auto 25px auto;
}
#modalOverlay{
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.75);
	z-index: 1200;
}
.TYFSigningUpPopup{
	z-index: 1201;
}
.blackBtn{
	background-color: #000;
	border: 1px solid #000;
	color:#FFF;
	font-size: 18px;
	font-weight: normal;
	padding: 5px 0 5px 0;
	line-height: 33px;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
